import React from "react";
import styles from "./index.module.scss";
 function A4Role() {
  
  return (
    <div className={styles.A4Role}>
      <h1>A4Role</h1>
    </div>
  )
}

const MemoA4Role = React.memo(A4Role);

export default MemoA4Role;
